/*---------------------------------*\
    Header
\*---------------------------------*/
#headerWrapper,
.header_wrapper_position {
    position: fixed;
    width: 100%;
    height: 110px;
    background-color: rgba(255, 255, 255, 0.9);
    padding-top: 10px;
    padding-bottom: 10px;
}

.logo {
    margin: 0 auto;
}

.logo img {
    display: block;
    width: 200px;
    margin: 0 auto;
}

#searchBar {
    position: relative;
    display: inline-block;
    margin-right: 15px;
}

#accountWrapper {
    margin-right: 15px;
}

@media screen and (min-width: 900px) {
    #myAccountQuickLinkPicto {
        display: none;
    }
}

.myAccountQuickLinkWrapper {
    text-align: right;
}

@media screen and (max-width: 900px) {
    .myAccountQuickLinkWrapper {
        position: absolute;
        top: 80px;
        right: 12px;
    }
}

#myAccountQuickLink {
    text-transform: uppercase;
}

#page.is-menu-open #searchBar {
    display: none;
}

@media screen and (min-width: 900px) {
    #page.is-menu-open #searchBar {
        display: inline-block !important; /* Force SearchBar to be visible even if menu is open */
    }
}

#search-account-wrapper,
#shoppingCartWrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

@media screen and (min-width: 900px) {
    #quickLinksBar #search-account-wrapper {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}

#search {
    position: relative;
}

#SimpleSearchForm_SearchTerm::-moz-placeholder {
    font-weight: bold;
}

#SimpleSearchForm_SearchTerm::-webkit-input-placeholder {
    font-weight: bold;
}

#SimpleSearchForm_SearchTerm:-ms-input-placeholder {
    font-weight: bold;
}

#accountWrapper .loggedUserWrapper {
    display: none;
}

#accountWrapper .logInWrapper .quickLogIn {
    display: none;
}

.logOutLink, .logInLink,
.panelLinkSelected {
    display: block;
}

.logInLink,
.panelLinkSelected {
    text-transform: uppercase;
}

.usernameLabel {
    display: inline-block;
    vertical-align: middle;
    line-height: 30px;
}

#quickLinksBar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 5px;
    margin-left: 5px;
}

@media screen and (min-width: 900px) {
    #quickLinksBar {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-right: 20px;
    }
}

#headerRow1 .Userlogge .col3 {
    max-width: inherit;
}

.shoppingCartLabel {
    width: 42px;
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.shoppingCartLabel:hover {
    opacity: 0.5;
    text-decoration: none;
}

.shoppingCartIcon {
    width: auto;
    height: 45px;
}

.shoppingCartIconCount {
    position: absolute;
    top: 42%;
    left: 42%;
}

.shoppingCartIcon img {
    position: absolute;
}

.cartProductNumber {
    display: block;
}

#searchDropdown,
.quickLogIn {
    display: none;
    background-color: rgba(255, 255, 255, 0.95);
    position: absolute;
    margin-top: 3px;
    z-index: 1;
}

.quickLogIn {
    display: block;
    position: relative;
    width: 180px;
    right: 55px;
    padding: 40px;
}

.quickLogIn input {
    width: 95%;
    margin-bottom: 10px;
    background-color: #fff;
    font-size: 15px;
    padding: 3px;
    border: 1px solid #000;
}

#searchDropdown {
    font-size: 10px;
    top: 100%;
    overflow-y: auto;
    max-height: 300px;
    overflow-x: hidden;
    width: 250px;
}

#autoSuggest_Result_div {
    padding: 10px;
}

#suggestedKeywordResults ul,
#suggestedProductsHeader {
    margin-left: 60px;
}

.productsSuggestion .popUpProductLine img {
    float: left;
}

.productLineDescription {
    margin-top: 10px;
    margin-left: 20px;
}

.list_section {
    margin-bottom: 5px;
    min-width: 190px;
}

.productLineDescription {
    display: inline-block;
}

.productLineDescription {
    /*margin-left: 10px;*/
}

.productLineDescription .descriptionLineWrapper {
    display: block;
}

.productLineDescription .descriptionLineWrapper span {
    display: inline-block;
}

.popUpFooter {
    text-align: center;
    margin-top: 35px;
}

.showCartLink {
    color: #272726;
    text-decoration: underline;
}

.showCartLink:hover {
    color: #d2d2d2;
}

#suggestedKeywordResults ul {
    list-style: none;
}

#suggestedKeywordResults ul li {
    margin-top: 10px;
}

#suggestedProductsResults {
    padding-top: 20px;
}

#AutoSuggestDiv .heading {
    text-decoration: underline;
}

#AutoSuggestDiv span,
#AutoSuggestDiv a {
    text-transform: uppercase;
}

#wishlist {
    position: relative;
    height: 24px;
    width: 17px;
}

#wishlist a {
    display: block;
    height: 24px;
}

#wishlistWrapper {
    margin: 0 5px;
}

#wishlistWrapper .icon {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 17px;
}

.mobileAccountButton {
    display: none;
    cursor: pointer;
}

.menuItemList ul li:hover {
    text-decoration: underline;
}

/*---------------------------------*\
    Header_GlobalLogin
\*---------------------------------*/
#Header_GlobalLogin {
    display: none;
    position: fixed;
    top: 107px;
    left: 50%;
    width: 90%;
    max-width: 1220px;
    border: 1px solid #dbdbdb;
    z-index: 700;
    padding: 20px 25px;
    background-color: rgba(255, 255, 255, 0.95);
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}

@media screen and (min-width: 900px) {
    #Header_GlobalLogin {
        max-width: 700px;
    }
}

#Header_GlobalLogin.active {
    display: block;
}

#signOutQuickLink,
.signInForm span,
.signInForm a,
.signInForm p {
    text-transform: uppercase;
}

.signInForm span#emptyLoginMessage {
    font-family: 'Heebo', Helvetica, Arial, sans-serif !important;
}

.signInForm #Header_GlobalLogin_GlobalLogon,
.signInForm .footer {
    float: left;
    padding: 15px;
    width: 100%;
}

@media screen and (min-width: 600px) {
    .signInForm #Header_GlobalLogin_GlobalLogon,
    .signInForm .footer {
        width: 50%;
    }
}

.signInForm #Header_GlobalLogin_GlobalLogon {
    padding-bottom: 25px;
}

.bottomsignInForm {
    margin-top: 20px;
}

.signInForm .button_text {
    display: inline-block;
    text-decoration: none;
}

.signInForm .signInFormTitle {
    margin-bottom: 10px;
}

#register-button {
    margin-top: 15px;
}

#Header_GlobalLogin_WC_AccountDisplay_links_2,
#Header_GlobalLogin_WC_AccountDisplay_links_3 {
    padding: 7px 10px;
    background: #000;
    border: none;
    text-align: center;
}

#Header_GlobalLogin_WC_AccountDisplay_links_2 span, #Header_GlobalLogin_WC_AccountDisplay_links_3 span {
    color: #fff;
}

/*---------------------------------*\
    Cart Style
\*---------------------------------*/
/* #MiniShoppingCart */
.dijitDialog#MiniShopCartProductAdded /*just added*/,
.dijitDialog#quick_cart_container /*vide*//*normal*/
{
    width: 255px;
    right: 20px;
    padding: 30px;
    background-color: rgba(255, 255, 255, 0.95);
    margin-top: 32px;
    left: inherit !important;
    top: 40px !important;
    position: relative;
    border: 1px solid #dbdbdb;
}

#cartDropdown {
    width: 100%;
    float: left;
}

#cartDropdown * {
    text-transform: uppercase;
}

#MiniShopCartProductAdded .dijitDialogPaneContent,
#quick_cart_container .dijitDialogPaneContent {
    width: auto !important;
    height: auto !important;
    position: static !important;
}

#cartDropdown .closeButton {
    font-size: 0;
}

#cartDropdown .product_image {
    width: 41px;
    float: left;
}

#cartDropdown .rightMiniCart {
    float: left;
    margin-left: 10px;
    margin-top: -4px;
    max-width: 140px;
}

#cartDropdown .rightMiniCart .product_name {
    margin-bottom: 5px;
}

#cartDropdown .rightMiniCart .listAttributes {
    margin-bottom: 5px;
}

#cartDropdown .rightMiniCart .product_price {
    margin-bottom: 5px;
}

#cartDropdown .rightMiniCart .partNumberZone {
    margin-bottom: 5px;
}

#cartDropdown .product {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

#cartDropdown .footer {
    text-align: center;
    width: 100%;
    float: left;
    margin-top: 20px;
}

#cartDropdown .footer a {
    text-decoration: underline;
}

#cartDropdown .subtotal {
    display: none;
}

#cartDropdown .content {
    width: 100%;
    float: left;
    padding-top: 30px;
}

#cartDropdown .products .product:last-child {
    margin: 0;
}

#cartDropdown > .content {
    font-size: 10px;
    line-height: 16px;
    color: #272726;
}

/*Facette prix en mobile*/
#DropdownFacPrix .closeButtonFacPrix {
    font-size: 0;
}

/* Svg */
/* Logo */
#headerRow1 .col6.logo .left_espot img {
    display: none;
}

#headerRow1 .col6.logo .left_espot,
#headerRow1 .col6.logo .left_espot > a {
    height: 52px;
}

#headerRow1 .col6.logo .left_espot > a {
    display: block;
}

/* Shopping Bag */
#minishopcart_total.shoppingCartIcon {
    position: relative;
    top: 11px;
    z-index: 2;
}

.shoppingCartIcon path {
    fill: black;
}

#MiniShoppingCart {
    position: relative;
    min-height: 49px;
}

.cartProductNumber {
    position: absolute;
    top: 11px;
    left: 3px;
    display: block;
    width: 16px;
    text-align: center;
    font-size: 10px;
}

.svgLogo path {
    fill: black;
}

.svgPicto path {
    fill: black;
}

.logo svg {
    display: block;
    width: 200px;
    margin-right: auto;
    margin-left: auto;
}

/* @Medias */
@media screen and (max-width: 900px) {
    #headerRow1 .col6.logo .left_espot {
        margin-top: 10px;
    }
}

@media screen and (min-width: 900px) {
    #headerRow1 .col6.logo .left_espot {
        margin-top: 35px;
    }
}

@media screen and (max-width: 600px) {
    #minishopcart_total.shoppingCartIcon {
        top: 20px;
    }

    .logo svg {
        display: block;
        width: 160px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 480px) {
    #headerRow1 .col6.logo .left_espot,
    #headerRow1 .col6.logo .left_espot > a {
        height: 45px;
    }
}

@media screen and (max-width: 400px) {
    #headerRow1 .col6.logo .left_espot {
        -webkit-mask-size: 100%;
    }
}